Subject: Re: Two Queens Overwintered Together

From: [email-masked] (Michael Moroney)
Date: Sun, 21 Apr 1996 04:46:52 GMT

I've read in one of the beekeeping books (don't remember which one) that it
is does sometimes happen that a mother and daughter queen live together for
a while.  It even mentioned one case where 3 generations were found, grandma,
mother and daughter queens.

Still interesting to hear of it happening, and I wonder why the usual instinct
of queens to try and eliminate each other didn't kick in.  Also wonder if the
shrunken state of the old queen was just her failing or if pheromes from the
stronger queen weakened her further (same thing that keeps ordinary workers
>from  becoming laying workers)

-Mike